WordPress.org

Support

Support » Reviews » This plugin doesn't work in 3.5

This plugin doesn't work in 3.5

  • I gave it 2 stars because it didn’t bring my site down but it definitely is having major issues in version 3.5 of WordPress.

    I use admin menu editor and user role editor together and it pretty much accomplishes the same thing that this plugin used to accomplish.

Viewing 1 replies (of 1 total)
  • Tomica

    @digitalnacarolija

    Admin Menu Editor can not set different Dashboard menus for different user roles. Admin Menu Editor Pro can, but it’s not free.

Viewing 1 replies (of 1 total)
  • The topic ‘This plugin doesn't work in 3.5’ is closed to new replies.